/* You can add global styles to this file, and also import other style files */
.navbar-light .navbar-nav .nav-link {
  color: rgb(12 27 172 / 55%);
  font-weight: bold;
}
.frmb{
  border: 3px dashed #ccc;
}
